I have just recently added a NW 6.5 server to my tree that is made up of 5.1
servers. For some reason, I was unable to install my NW MLA licensing. It
gives me a NLS error number c0001008. Do I have to have a replica or
something on my new 6.5 server in order for this to work? I don't
understand what the problem is. Any ideas or help?